Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

System Recovery formely BESR installation error

Created: 21 Aug 2014 | 4 comments

Hello,

we are trying to install BESR 8.5.1 on windows server 2008 R2 (x64) and everytime we've got the error :
"An error occured during the installation of assembly component {63E949F6-03BC-5C40-A01F-C8B3B9A1E18E}. HRESULT: 0x800736FD"

Capture1.JPG

Checking the windows event viewer i could noticed the following warning:

Log Name: Application

Source: ApplicationExperienceInfraastructure
EventID: 1

Level: Warning

"The application (Backup Exec System Recovery, from vendor Symantec) has the following problem: backup Exec System Recovery is incompatible with this versions of wndows. For more information, contact sysmantec."

 

I did try to install it on a windows server 2012 (x64) and did not encounter any issue during the installation process nor the configuration. 

Would you help me figuring out why it isn't installing on my Windows Server 2008 R2 (x64) ?

Thanks again for your help.
Nasa

 

Operating Systems:

Comments 4 CommentsJump to latest comment

Chris Riley's picture

BESR 8.5 is not supported with Windows 2008 R2: http://www.symantec.com/docs/TECH65119

The first version to support 2008 R2 was BESR 2010.

If you are going to upgrade, it makes sense to upgrade to the latest version which is SSR 2013 SP2 which includes support for Windows 2012.

Nasa's picture

Hello,

 

Well, i don't know that. Because we had previously successfuly installed it on windows server 2008R2 Enterprise (x64).

The problem i'm encountering now is with windows server 2008R2 standard (x64). As i worked with the enterprise version i could not resolve myself to believe that it will be trouble to install it on Standard version of windows server 2008R2.

Do you see any reason why? Furthermore, is there a workaround for that?

Upgrade my current licensed version is free? I could just request for it and enter my current key? or will i have to buy a new license at full price?

 

Thanks again.

Nasa's picture

Hello,

We have successfully installed BSCR 8.5.1 in Windows Server 2008 R2 Enterprise edition (x64). It is in fact currently performing well in our production environnement.

With that in mind we went on installing BESR on widnows server 2008R2 standard edition (x64) but we've got the error precedently described. 

Do you have a workaround for this? I don't understand how it's not working in the standard edition of Windows 2008R2.

If we go for your solution and upgrade our current package, will we have to buy a new full price licence? 

Thanks again for your response.

 

Chris Riley's picture

I cannot offer a workaround I'm afraid. The operating system is not supported with the version of BESR you are using.

Regarding your upgrade question, please contact our customer care team who should be able to help:

http://www.symantec.com/support/assistance_care.jsp